body {
    background: #E5E4CF url('images/bg.png') repeat-x left top;
}



strong {
    font-weight: bold;
}

em {
    font-style: italic;
}


table.green {
	font-family: Garamond, Helvetica, sans-serif;
	font-size: 11px;
	border-color:#7c701c;
	border-style:solid;
	border-width:5px;
	letter-spacing: 1px;
}
table.red {
	font-family: Garamond, Helvetica, sans-serif;
	font-size: 11px;
	border-color:#ae444b;
	border-style:solid;
	border-width:5px;
	letter-spacing: 1px;
}


TD {
	font-family: Garamond, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;
	letter-spacing: 1px;
}

TD.prec {
	font-family: Garamond, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url("images/prec.gif");
	background-repeat: no-repeat;
	background-position: center;
	letter-spacing: 1px;
}

.purple {color: #635a7e;
font-size:14px;
font-weight:bold;
}

.purpleHDR {color: #635a7e;
font-size:20px;
font-weight:bold;
}
.grn {color: #7c701c;
font-size:14px;
font-weight:bold;
}

.r {color: #ae444b;
font-size:14px;
font-weight:bold;
text-transform:uppercase;
}
.yellow {color: #c58c37;
font-weight:bold;
font-size: 15px;
letter-spacing: 0px;
}

.red {color: #ae444b;
font-size: 15px;
font-weight: bold;
letter-spacing: 2px;
}

.redplain {color: #ae444b;
font-size: 14px;
}
.grnital {color: #76865a;
font-weight:bold;
font-size: 15px;
letter-spacing: 0px;
font-style:italic;
}
.redital {color:#ae444b;
font-weight:bold;
font-size: 15px;
letter-spacing: 0px;
font-style:italic;
}
.blueital {color:#34719a;
font-weight:bold;
font-size: 15px;
letter-spacing: 0px;
font-style:italic;
}

.g {color:#52534e;
font-size: 15px;
font-weight:bold;
line-height: 30px;
letter-spacing: 2px;}

a:link {color:#635a7e;
text-decoration: none;
font-weight: bold;}

a:visited {color:#635a7e;
text-decoration: none;
font-weight: bold;}

a:active {color:#635a7e;
text-decoration: none;
font-weight: bold;}

a:link.white {color:#ffffff;
text-decoration: none;
font-size:11px}

a:visited.white {color:#ffffff;
text-decoration: none;
font-size:11px}

.orange {color: #a65f35;
	font-weight:bold;
	font-size: 14px;
	letter-spacing: 1px;
}

.orangeBold {color: #a65f35;
	font-weight:bold;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight:bold;
}



.yellow1 {color: #c58c37;
	font-weight:bold;
	font-size: 14px;
	letter-spacing: 1px;
}

ul { /* all lists */
		padding: 5px;
		margin: 10px;
		z-index: 99;
		text-decoration: none;
		margin-top: -8px;
		list-style-image:url(images/ul.gif)
	}
	
li {
margin-top: 4px;
}

.grnbold {
color: #7c701c;
font-weight:bold;
font-size: 15px;
letter-spacing: 0px;
}

.grnboldcaps {
color: #7c701c;
font-weight:bold;
font-size: 15px;
letter-spacing: 0px;
text-transform:uppercase;
}
.redbold {
color:#a04c2f;
font-weight:bold;
font-size: 20px;
letter-spacing: 0px;
}

.contact-form td {
    padding-top: 5px;
}

.contact-form .description {
    padding-right: 5px;
    text-align: right;
    vertical-align: top;
}

.contact-form .required-text {
    color: #ae444b;
}

/* Dining Hall contact form styles */
.dh-contact-form {
    padding-top: 15px;
    margin-top: 20px;
    border-top: 1px solid #C7A159;
    
}

.dh-contact-form fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

.dh-contact-form td {
    padding: 5px 10px 0 0;
    vertical-align: top;
}

.dh-contact-form .field-name {
    text-align: right;
    font-weight: bold;
}

/*IMAGE GALLERY*/

#height_wrap {
    height:426px;
    overflow:hidden;
}

.outer {
    padding:0px;
    }

.thumbs li, #slides1 li {
    list-style: none outside none;
}

#slides1 {
    background: url(../images/select.png) 0 310px no-repeat;
    padding-bottom: 9px;
    padding:0;
    margin:0;
    }

.thumbs {
    overflow: hidden;
    padding:0;
    margin:0;
    }

.thumbs li {
    margin-right: 15px;
}


.caption {
height:28px;
text-align: right;
pdding-top:15px;
}
/*end IMAGE GALLERY*/


#client_quote {
	font-family: Arial-narrow, Helvetica, sans-serif;
	/* color: #cfaf6d;	*/
	/* color: #d1aa59; */
	 color: #c58c37; 
	font-variant: small-caps;
	font-style: italic;
	font-size: 13px;
	padding: 2px 10px 2px 2px;
}

#quote_sig {
	/* width: 150px; */
	text-align: right;
	float: right;
	padding-right: 10px;
	font-size: 12px;
	padding-top: 10px;
}

.lodging_img {
	width:183px;
}


.lodging_content {
	width:217px;
}

.lodging_content p {
	margin: 0;
}

.venue-button {margin-top:30px; padding:0 0 10px 13px;}
